.u-section-1 .u-sheet-1 {
  min-height: 841px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 25px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 -103px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 5px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 27px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 5px;
  background-image: url("https://assets.nicepagecdn.com/fda863c7/6618400/images/124.RoseMarie1.jpg");
  background-position: 50% 50%;
  --radius: 10px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 5px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 30px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-1 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 47px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 257px;
    background-position: 81.3% 50%;
    background-size: cover;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1495px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 57px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
    background-position: 50% 23.31%;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-1 .u-image-1 {
    min-height: 322px;
  }
}